/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{display:table; margin-bottom:20px;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{width:257px; margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; margin-bottom:1px;}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:8px 20px; font-weight:bold; font-size:100%;}
UL.VerticalBarContainer LI A:active		{}

A.VerticalBarItem			{background:url('../vertNav.png') 0 -64px; color:#fff; text-decoration:none;}

A.VerticalBarItem:hover,
A.VerticalBarItemOn,
A.VerticalBarItemOn:hover	{background:url('../vertNav.png') 0 -96px;  color:#fff; text-decoration:none;}


A.firstNav{background-position:0 0;}
A.firstNav:hover{background-position:0 -32px;}

A.lastNav{background-position:0 -128px;}
A.lastNav:hover{background-position:0 -160px;}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none; margin:0;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:5px 20px; font-weight:normal; font-size:100%; border-top:1px solid #e3e3e3;}
UL.VerticalBarSubContainer LI A:active		{}

A.VerticalBarSubItem{background:#f4f4f4; color:#36353d; text-decoration:none;}

A.VerticalBarSubItem:hover,
A.VerticalBarSubItemOn,			
A.VerticalBarSubItemOn:hover	{background:#ebebeb; color:#a90912; text-decoration:none;}

